ReflectionProperty
ReflectionProperty::__construct
ReflectionProperty
PHP Manual

# ReflectionProperty::__clone

(PHP 5)

ReflectionProperty::__clone — Clone

### Description

final private void ReflectionProperty::__clone ( void )

Clones.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionProperty::export - Export
- Object cloning

ReflectionProperty
ReflectionProperty::__construct
ReflectionProperty
PHP Manual